/*
CTC Separate Stylesheet
Updated: 2017-08-20 08:04:08
Theme Name: Canary - Hastings Fly Fishers
Theme URI: https://linesh.com/projects/canary/
Template: canary
Author: Linesh Jose
Author URI: https://linesh.com/
Description: Canary is clean, blog-focused, and designed for clarity, with simple, straightforward typography that's readable on a wide variety of screen sizes, and suitable for multiple languages.This theme, like WordPress, is licensed under the GPL. Use it to make something cool, have fun, and share what you've learned with others.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-images,full-width-template,microformats,post-formats,sticky-post,rtl-language-support,threaded-comments,translation-ready,blog,news
Version: 2.2.1503216248
*/

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.wrapper {
	max-width: 1200px;
}

.site-footer .site-info {
	color: #fff;
}


strong {
	color: #06F;
	font-weight: bold;
}

li strong {
	color: #000;
}

p a {
	font-weight: bold;
}

p a:hover {
	text-decoration: underline;
}

#masthead .site-header-menubar {
	background: rgba(255,255,255, 0.3);
}

#masthead .site-header-menu ul li a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

#masthead .site-header-menu ul li.current_page_item  {
	background:rgba(247, 198, 74, 0.3);
}

#masthead .site-header-menu ul li ul.sub-menu {
	/*background: rgba(255,255,255, 0.3); */

background: -moz-linear-gradient(top, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.3) 1%, rgba(255,255,255,0.31) 5%, rgba(255,255,255,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 1%,rgba(255,255,255,0.31) 5%,rgba(255,255,255,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 1%,rgba(255,255,255,0.31) 5%,rgba(255,255,255,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
}

.life-members {
border:4px groove #ffe495;border-radius:5px;font-weight:bold;background-image:-o-linear-gradient(right top,#ffffff 10%,#ffe595 50%,#ffffff 95%);background-image:-moz-linear-gradient(right top,#ffffff 10%,#ffe595 50%,#ffffff 95%);background-image:-webkit-linear-gradient(right top,#ffffff 10%,#ffe595 50%,#ffffff 95%);background-image:-ms-linear-gradient(right top,#ffffff 10%,#ffe595 50%,#ffffff 95%);background-image:linear-gradient(to right top,#ffffff 10%,#ffe595 50%,#ffffff 95%)
}

.honour-board {
	border-right:4px groove rgb(83,32,11);
border-width:5px 4px 4px;
border-style:solid groove groove;
border-color:rgb(83,32,11);
background-color:rgb(83,32,11);
border-radius:0 0 5px 5px
}

.honour-board table {
	color: yellow;
	margin-top: 0;
}

.no-margin {
	margin: 0;
}

.site-title {
 /* color: white; */
text-shadow: 1px 1px 0 yellow;
text-shadow: rgb(255, 255, 0) 1px 0px 0px, rgb(255, 255, 0) 0.540302px 0.841471px 0px, rgb(255, 255, 0) -0.416147px 0.909297px 0px, rgb(255, 255, 0) -0.989992px 0.14112px 0px, rgb(255, 255, 0) -0.653644px -0.756802px 0px, rgb(255, 255, 0) 0.283662px -0.958924px 0px, rgb(255, 255, 0) 0.96017px -0.279415px 0px;
}

.site-title a:hover {
	text-decoration: none;
}

.site-description {
	color: white;
}

li.menu-item span {
	font-size: 14px;
	letter-spacing: 0.2px;
}

#menu ul li {
	margin: 0;
	padding: 8px 7.5px 13px 7.5px;
}

.right-section {
	margin-top: 6.5px;
}

#masthead .site-header-menubar ul {
	margin-top: 0;
}

#masthead .site-header-menubar {
	padding: 0;
}

#masthead .site-header-menu ul li {
    float: left;
    margin: 0px;
    position: relative;
    padding: 8px 7.5px 13px 7.5px;
}

#masthead .site-header-menu ul li:hover  { 
display: block; 
background:rgba(247, 198, 74, 0.5);

}

#masthead .site-header-menu ul li ul.sub-menu {
	padding: 0;
}

#masthead .site-header-menu ul li ul.sub-menu li {
	padding: 10px;
}

#masthead .site-header-menu ul li ul.sub-menu {
	top: 40px;
}

@-moz-document url-prefix() {
    #masthead .site-header-menu ul li ul.sub-menu {
	top: 42px;
}
}

#masthead .site-header-menu ul li ul.sub-menu li:hover {
	background:rgba(247, 198, 74, 0.5);
}


.newsletter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.newsletter ul li {
	background:url(http://hastings-fly-fishers.dev/wp-content/uploads/2017/09/lake-trout-icon.png); 
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding: 0.565em 0 0.565em 3.5em;
}

.newsletter ul li > ul li {
	background:none;
	list-style-type:disc;
	padding-left: 0.5em;
	padding: 2px 0;
	margin-left:10px;
}

.rpwwt-widget ul {
    list-style-type: none;
}


.short_caption,
.short_caption2 {
padding-top: 10px; 
	line-height: 12px !important;
}

